# Record TCefMediaRouteInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type TCefMediaRouteInfo = record`

## Description

Custom record with media route information.

## Overview

### Fields

| `ID: ustring;`
| `SourceID: ustring;`
| `SinkID: ustring;`
| `RouteIntf: ICefMediaRoute;`

## Description

### Fields

| `ID: ustring;`
This item has no description.

| `SourceID: ustring;`
This item has no description.

| `SinkID: ustring;`
This item has no description.

| `RouteIntf: ICefMediaRoute;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.